> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Unsubscribe



## OpenAPI

````yaml POST /api/v1/subscriptions/unsubscribe
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/subscriptions/unsubscribe:
    post:
      tags:
        - subscriptions
      summary: Unsubscribe from status page notifications
      operationId: PublicSubscriptionController_unsubscribe_v1
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UnsubscribeDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    UnsubscribeDto:
      type: object
      properties:
        token:
          type: string
          description: Unsubscribe token received via email
      required:
        - token

````